@media only screen and (max-width : 1650px) {
body#index div.left {
    width: 38%;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 910px;
}
}

@media only screen and (max-width : 1500px) {
body#index div.left,
body#index div.right {
    margin: 0 2%;
}

.imagebox {
    top: -50px;
}

div.full {
    width: 94%;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 820px;
}
}

@media only screen and (max-width : 1400px) {
div#header div#logo {
    width: 22%;
}

div#header div#menu {
    width: 72%;
}
}

@media only screen and (max-width : 1300px) {
div#header div#logo img {
    margin-top: 5px;
}

div#menu ul.nav.menu li a {
    font-size: 18px;
    margin-top: 3px;
}

body#index div.left, body#index div.right {
    float: none;
    width: 96%;
}

.imagebox {
    position: relative;
    top: 0;
    margin: 20px 0 0 5%;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 720px;
}
}

@media only screen and (max-width : 1200px) {
div#header div#menu {
    text-align: right;
}

div#menu ul.nav.menu li {
    width: 15%;
}

.grid {
    width: 98%;
}

div#top-content {
    margin-bottom: 50px;
}

.grid.exp {
    margin-top: 0;
}

div.left {
    width: 41%;
    margin-left: 5%;
}

div.right {
    width: 41%;
    margin-right: 5%;
}

img.right {
    width: 98%;
}

h1.products {
    width: 89%;
}

.news-grid-container .row {
    display: block;
}

.news-grid-container .col-sm-4 {
    display: block;
    float: left;
    width: 46%;
    min-height: 800px;
    margin: 1%;
}

.news-grid-container .col-sm-4:first-child {
    margin-left: 1%;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 650px;
}

.footer-area {
    width: 24%;
}
}

@media only screen and (max-width : 1100px) {
div#header div#logo {
    width: 25%;
}

div#header div#menu {
    width: 69%;
}
}

/* Switch to mobile Navigation */
@media (max-width: 1000px) {
div#header div#logo {
    position: absolute;
    z-index: 999;
}

div#header div#social {
    float: none;
    position: absolute;
    top: 0;
    right: 0;
}

/* Navigation */
div#header div#menu {
    display: none;
    position: relative;
    float: none;
    width: 100%;
    margin: 0;
    padding: 0 0 20px 0;
    border: 0;
    z-index: 112;
}

div#MenBt {
    display: block;
    text-align: center;
    position: relative;
    padding: 10px 0 15px 0;
}

div#MenBt a {
    display: block;
    font-size: 24px;
    color: #e11700;
    text-decoration: none;
}

div#MenBt a:hover {
	text-decoration: none;
}

div#menu ul.nav.menu {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #ececec;
    opacity: 0.95;
    float: none;
    display: block;
    margin-top: -5px;
}

div#menu ul.nav.menu li {
    display: block;
    width: 95%;
    background: #fff;
    text-align: left;
    font-size: 18px;
    line-height: 22px;
    padding-left: 5%;
}

div#menu ul.nav.menu li a {
    font-size: 24px;
    padding: 15px 0;
    margin-top: 1px;
}

.grid {
    grid-template-columns: 1fr 1fr;
}

.grid-box {
    margin-bottom: 80px;
}

div#top-content {
    margin-bottom: 0;
}

h1 div.line:first-child {
    margin-top: 50px !important;
}

.ls-wrapper.ls-loop div.line {
	margin-left:100px;
}

h1.products {
    width: 94%;
}

div.left {
    width: 46%;
    margin-left: 2%;
    padding-right: 2%;
}

div.right {
	margin-top:	20px;
    margin-right: 3%;
}

.news-grid-container .col-sm-4 {
    min-height: 750px;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 550px;
}
}

@media only screen and (max-width : 900px) {
div#header div#logo {
    width: 28%;
}

div#header div#menu {
    width: 100%;
    z-index: 1111;
}
}

@media (max-width: 750px) {
div#header div#logo {
    width: 33%;
}

div#MenBt {
    text-align: right;
    margin-right: 30%;
}

div#header div#social {
    width: 8%;
    text-align: center;
    padding-right: 0;
}

.imagebox {
    margin: 20px 0;
    width: 100%;
    height: auto;
}

.imagebox .box {
    text-align: left;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    float: left;
    width: 48% !important;
    margin: 1%;
}

div.left {
    width: 96%;
    margin-left: 2%;
    padding-right: 2%;
    float: none;
}

div.right {
    width: 96%;
    margin-right: 2%;
    padding-left: 2%;
    padding-top: 0 !important;
    float: none;
}

.news-grid-container .col-sm-4 {
    float: none;
    width: 96%;
    min-height: 0;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 400px;
}

body#reviews div.full {
    width: 100%;
}	
}

@media (max-width: 700px) {
div#business {
    font-size: 18px;
}

h1 div.line {
    font-size: 20px !important;
}

img.left,
img.right {
    float: none;
    margin: 0;
}

.footer-area {
    display: block;
    width: 100%;
}

div#assa, div#somfy {
    width: 44%;
}

.footer-area.rt {
    text-align: left;
    margin-left: 20px;
}	
}

@media (max-width: 650px) {
div#header div#logo {
    width: 40%;
}
}

@media (max-width: 600px) {
div#header {
    height: 110px;
}

div#MenBt {
    text-align: center;
    margin-right: 0;
    background: #eee;
}

div#header div#logo {
    position: relative;
    float: none;
    width: 100%;
    padding: 0;
}

div#header div#logo img {
    margin-top: 0;
    width: 60%;
}

div#estimate {
    font-size: 22px;
    padding: 5px 20px;
    top: -80px;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 320px;
}
}

@media (max-width: 550px) {
div#header div#logo,
div#header div#social {
    height: 60px;
}

div#business {
    font-size: 14px;
}
}

@media (max-width: 500px) {
div#header div#logo img {
    margin-top: 10px;
}

.imagebox .box {
    float: none;
    width: 90% !important;
    margin: 1% 5%;
    height: 240px !important;
}

.grid,
.grid.exp {
	grid-template-columns: 1fr;
}

.grid.exp .grid-box {
    height: auto;
}

div#youtube, div#playerWrap, div#playerWrap iframe {
    height: 260px;
}

h1 {
    font-size: 24px;
}
}

@media (max-width: 450px) {
div#header div#logo {
    text-align: left;
}

img.left,
img.right,
img.full {
    padding: 0;
}
}

@media (max-width: 400px) {
div#header div#logo img {
    margin-top: 5px;
    width: 80%;
}
}

/* For stupid Apple */
/* IPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
}

/* IPad mini */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
}

/* IPhone 6 */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
}

/* IPhone 6 plus */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
}

/* IPhone 5 + 5s */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
}

/* iPhone 5 & 5S in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
}

/* IPhone 2 - 4 */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
}